<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>aMidianborn_Skyforge_Weapons.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Skyforge Steel Dagger</Source>
      <Dest>スカイフォージの鋼鉄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Bow</Source>
      <Dest>スカイフォージの鋼鉄の弓</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Warhammer</Source>
      <Dest>スカイフォージの鋼鉄の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Take Up Arms</Source>
      <Dest>戦いを始める</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Shield</Source>
      <Dest>スカイフォージの鋼鉄の盾</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Arrow</Source>
      <Dest>スカイフォージの鋼鉄の矢</Dest>
    </String>
    <String List="0">
      <Source>Speak to Kodlak Whitemane</Source>
      <Dest>コドラク・ホワイトメインと話す</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Greatsword</Source>
      <Dest>スカイフォージの鋼鉄のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Give Vilkas's sword to Eorlund</Source>
      <Dest>ヴィルカスの剣をエオルンドに渡す</Dest>
    </String>
    <String List="0">
      <Source>Train with Vilkas</Source>
      <Dest>ヴィルカスに腕前を見せる</Dest>
    </String>
    <String List="0">
      <Source>Follow Farkas to your quarters</Source>
      <Dest>ファルカスの案内で部屋へ行く</Dest>
    </String>
    <String List="0">
      <Source>Wolf Shield</Source>
      <Dest>オオカミの盾</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Mace</Source>
      <Dest>スカイフォージの鋼鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Bring Aela her shield</Source>
      <Dest>盾をアエラのところに持っていく</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel War Axe</Source>
      <Dest>スカイフォージの鋼鉄の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Battleaxe</Source>
      <Dest>スカイフォージの鋼鉄の両手斧</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Sword</Source>
      <Dest>スカイフォージの鋼鉄の剣</Dest>
    </String>
    <String List="1">
      <Source>If I want to become a member of the Companions, I have to speak to their leader, Kodlak Whitemane, in Whiterun.</Source>
      <Dest>“同胞団”のメンバーになりたければ、ホワイトランで彼らのリーダー、コドラク・ホワイトメインと話さなければならない。</Dest>
    </String>
    <String List="1">
      <Source>The legendary warrior band of Whiterun, the Companions have agreed to let me join them, if I can handle some preliminary tasks for them.</Source>
      <Dest>いくつか仕事をこなせば、ホワイトランの伝説的な戦闘集団、同胞団への参加が認められることになった。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>I have joined the Companions, the legendary warrior band of Whiterun.</Source>
      <Dest>伝説的なホワイトランの戦闘集団、“同胞団”に参加した。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
